libmagickcore-dev 7:6.5.1.0-1.1ubuntu3 (armel binary) in ubuntu karmic

 This package includes header files and static libraries needed to compile
 programs using MagickCore.

Details

Package version:
7:6.5.1.0-1.1ubuntu3
Source:
"imagemagick" 7:6.5.1.0-1.1ubuntu3 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional